﻿$(function () {

    var connection = new signalR.HubConnectionBuilder().withUrl("/codeHub").build();

    let $code = $('#code');
    let $mirror = $('#mirror');

    $('#code').keyup(function () {

        let user = 'ryan';
        let message = $code.val();

        connection.invoke("SendMessage", user, message).catch(function (err) {
            return console.error(err.toString());
        });
    });

    connection.on("ReceiveMessage", function (user, message) {

        $mirror.val(message);

    });

    connection.start().then(function () {
        //$('#send').prop('disabled', false);
    }).catch(function (err) {
        return console.error(err.toString());
    });
});